﻿@model DAweb.Models.DanhMuc

@{
    ViewBag.Title = "ChinhSuaDanhMucCha";
    Layout = "~/Views/Layout/AdminLayout.cshtml";
}

<h2>Chỉnh Sửa Danh Mục Cha </h2>

@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()
    
    <div class="form-horizontal">
      
        <hr />
        @Html.ValidationSummary(true, "", new { @class = "text-danger" })
        <div class="form-group">
            @Html.LabelFor(model => model.MaDanhMuc, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                <span class="form-control" style="font-size:15pt">@Model.MaDanhMuc</span>
                @Html.Hidden("MaDanhMuc", @Model.MaDanhMuc)
            </div>
        </div>
        <div class="form-group">
            @Html.LabelFor(model => model.TenDanhMucCha, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                <input class="form-control" name="TenDanhMucCha" type="text" value="@Model.TenDanhMucCha" required>
            </div>
        </div>
       
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Lưu Lại" class="btn btn-danger" />
            </div>
        </div>
    </div>
}
<div>
    <a href="@Url.Action("ThemDanhMucCha")" class="btn btn-primary btn-lg btn-block">Trở Về </a>
</div>
